
VIRTUAL CREDIT CARD - Bug #15466

Android [TREATS] [General TREATS TNC] Please expand TNC Treats Cash only when click Info

button beside the wording 'Saldo My Treats'

05 January 2023 11:44 AM - hsulynn pang

Status: Closed Start date: 05 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Info button beside the wording 'Saldo My Treats'

(6) verify the screen

Actual result: It expands for all treats (treats cash, treats miles, treats point) tnc in once

Expected result: When navigate to General TNC screen,  expand the TNC treats cash only. then when we click expand button for tnc

treats miles/ treats point, only expand the specific tnc

History

#1 - 05 January 2023 02:48 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 January 2023 10:06 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 06 January 2023 02:43 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

Files

WhatsApp Video 2023-01-05 at 11.35.51.mp4 1.14 MB 05 January 2023 hsulynn pang

retest.jpeg 66 KB 06 January 2023 hsulynn pang
